[Desktop Entry]
Name=Mobile Phone or Organizer (gammu)

Comment=This driver supports many NOKIA and other mobile phones via the gammu library

Type=Service
X-TDE-ServiceTypes=kdedevice/mobiledevice
X-TDE-Library=libkmobile_gammu
Icon=mobile_phone
